Bug Tracker

Opened 10 years ago

Closed 9 years ago

#1558 closed bug (fixed)

Form Validation incompatibility with jquery 1.1.4

Reported by: sonnenhohl Owned by:
Priority: critical Milestone: 1.2
Component: plugin Version: 1.1.4
Keywords: form validation Cc:
Blocked by: Blocking:

Description

The form validation error messages dont appear on ie6 and ie7 with jquery 1.1.4!

Change History (1)

comment:1 Changed 9 years ago by joern

Resolution: fixed
Status: newclosed

Fixed in 1.1.1 release.

Note: See TracTickets for help on using tickets.